body {
  /* position: relative !important ; */
  background-size: contain;
  /* overflow-x: hidden; */
  overflow: hidden;
  background-position: right;
  background-color: #F5F5F5;
  text-align: right;
  background-image: url(../img/bk-home.png);
  background-repeat: round;
  background-color: #FCFCFC;
    position: relative;
}

.jornalost-name{
  background-color: #79898F;
  color: white;
  position: absolute;
  top: -73px;
  width: max-content;
  left: 99px;
  z-index: 99999;
  padding: 9px 25px;
  border: 1px solid #413f3b;
  border-radius: 2px;
  font-size: 23px;
}
#section-00 img{
  transition: all .5s;
}
header{
  transition: all .5s;
}
.p-t-60{
  padding-top: 50px;
}
::-moz-selection { /* Code for Firefox */
  color: white;
  background: #423F3A;
}

::selection {
  color: white;
  background: #423F3A;
}

.m-t-60{
  margin-top: 60px;
}
.cut-section01{
  background-image: url(../img/bk-cut.jpg);
  background-size: cover;
  height: 600px;
}
.map-head{
  text-align: center;
  font-size: 21px;
  color: #423F3A;
  font-weight: 700;
}
section{
  position: unset;
}
#mapsection {
  /* position: relative; */
  overflow: hidden;
  margin-bottom: 80px;
}
#mapsection2{
  overflow: hidden;
  margin-bottom: 80px;
}
#mapsection3{
  overflow: hidden;
  margin-bottom: 80px;
}
.all-heads-container {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  position: relative;
  z-index: 9999;
  margin-bottom: 60px;
}
.activeStory-Nav {
  background-color: #423F3A;
  color: white;
  filter: drop-shadow(2px 4px 6px gray);
  font-weight: 600 !important;
}

.allheadsa {
  font-size: 24px;
  border: 1px solid #423F3A;
  border-radius: 7px;
  width: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 42px;
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
  cursor: pointer;
  font-weight: 400 !important;
  padding-bottom: 0px;
  padding-top: 7px;
  transition: all 1s;
}
.allheadsb {
  font-size: 24px;
  border: 1px solid #423F3A;
  border-radius: 7px;
  width: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 42px;
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
  cursor: pointer;
  font-weight: 400 !important;
  padding-bottom: 0px;
  padding-top: 7px;
  transition: all 1s;
}
#mainsection{
  position: relative;
}
.disabeld-btn{
  cursor: unset;
  border: 1px solid #c9c9c9;
  color: #c9c9c9;
}
.allheadsc {
  font-size: 24px;
  border: 1px solid #423F3A;
  border-radius: 7px;
  width: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 42px;
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
  cursor: pointer;
  font-weight: 400 !important;
  padding-bottom: 0px;
  padding-top: 7px;
  transition: all 1s;
}
.description {
  pointer-events: none;
  position: absolute;
  font-size: 19px;
  font-weight: 500;
  text-align: center;
  background: #F9F5F7;
  padding: 0 15px;
  z-index: 5;
  height: 30px;
  line-height: 30px;
  margin: 0 auto;
  color: #423F3A;
  border-radius: 5px;
  box-shadow: 0 0 0 1px #eee;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
	  display: none;
	}
	.description.active {
	  display: block;
	}
	.description:after {
	  content: "";
	  position: absolute;
	  left: 50%;
	  top: 100%;
	  width: 0;
	  height: 0;
	  margin-left: -10px;
	  border-left: 10px solid transparent;
	  border-right: 10px solid transparent;
	  border-top: 10px solid white;
	}
  .description3 {
    pointer-events: none;
    position: absolute;
    font-size: 19px;
    font-weight: 500;
    text-align: center;
    background: #F9F5F7;
    padding: 0 15px;
    z-index: 5;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    color: #423F3A;
    border-radius: 5px;
    box-shadow: 0 0 0 1px #eee;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
      display: none;
    }
    .description3.active {
      display: block;
    }
    .description3:after {
      content: "";
      position: absolute;
      left: 50%;
      top: 100%;
      width: 0;
      height: 0;
      margin-left: -10px;
      border-left: 10px solid transparent;
      border-right: 10px solid transparent;
      border-top: 10px solid white;
    }

    .description2 {
      pointer-events: none;
      position: absolute;
      font-size: 19px;
      font-weight: 500;
      text-align: center;
      background: #F9F5F7;
      padding: 0 15px;
      z-index: 5;
      height: 30px;
      line-height: 30px;
      margin: 0 auto;
      color: #423F3A;
      border-radius: 5px;
      box-shadow: 0 0 0 1px #eee;
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -webkit-transform: translateX(-50%);
      transform: translateX(-50%);
        display: none;
      }
      .description2.active {
        display: block;
      }
      .description2:after {
        content: "";
        position: absolute;
        left: 50%;
        top: 100%;
        width: 0;
        height: 0;
        margin-left: -10px;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid white;
      }
  .click-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 60px;
}
#mapsection svg {
  stroke: white;
  stroke-width: 1;
  transform: scale(1.1);
}
#mapsection2 svg {
  stroke: white;
  stroke-width: 1;
  transform: scale(1.1);
}
#mapsection3 svg {
  stroke: white;
  stroke-width: 1;
  transform: scale(1.1);
}
.click-container img {
  width: 30px;
}
.click-container p {
  font-size: 15px;
  font-weight: 500;
  margin-top: 10px;
}
/* svg:hover {
  fill: unset !important;
} */
.enabled {
  stroke: #423F3A;
  cursor: pointer;
  transition: all 0.5s;
}
.enabled2 {
  stroke: #423F3A;
  cursor: pointer;
  transition: all 0.5s;
}
svg path {
  stroke: #423F3A;
  cursor: pointer;
  transition: all 0.5s;
}
.ocean{
  display: none;
}
svg path:hover {
  fill: #92978F;
  stroke: #423F3A;
  stroke-width: 2px;
  cursor: pointer;
  transition: all 0.5s;
}
#nile1:hover{
  fill: unset;
  stroke: unset;
}

section{
  overflow: hidden;
  background-color: #fcfcfc00;
}
.row1{
  display: flex;
  align-items: center;
  justify-content: center;
}
.float-left {
  float: right !important;
  text-align: right;
  width: 50%;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Tajawal", sans-serif !important;
}
.p-footer{
  text-align: left !important;
  font-size: 18px;
  font-weight: 500;
  width: 50%;
}

.logopic {
  width: 115px;
  object-fit: contain;
}
.p-t-30{
  padding-top: 30px;
}

.lead{
  font-size: 19px;
  font-weight: 500;
  text-align: justify;
  line-height: 30px;
  color: #222222;
}
h3,h4{
  text-align: right;
}


.row {
  display: flex;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}




/* addthis */

.at-expanding-share-button.at-expanding-share-button-desktop
  .at-expanding-share-button-toggle-bg
  > span {
  background-color: var(--main-color) !important;
}
.at-expanding-share-button[data-position="bottom-left"] {
  left: 10px;
}
/* addthis */

.at-expanding-share-button-mobile-container
  .at-expanding-share-button-mobile
  .at-expanding-share-button-toggle-bg
  > span {
  background-color: #71010f !important;
  color: #71010f !important;
}



.lyar-bottom {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;

  background-image: linear-gradient(
    rgba(25, 23, 23, 0.452),
    rgba(0, 0, 0, 0.3)
  );
}
.lyar-top {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;
  background-image: linear-gradient(
    to top,
    #00000000,
    #06060600,
    #0202028a,
    #020202ba,
    #020202fc
  );
}


.lyar-right {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;
  background-image: linear-gradient(
    to right,
    #1d1c1c00,
    #17161639,
    #2e2e2e41,
    #2a292930,
    #1a1a1a3f
  );
}

a:not(.btn) {
  color: #0076B8;
}

footer#footer {
  position: relative;
  float: left;
  width: 100%;
  min-height: auto !important;
  padding-bottom: 25px !important;
}
.title-container {
  width: max-content;
  margin-top: 55px;
  margin-bottom: 25px;
}
.titles-p {
  color: #423F3A;
  margin-bottom: -3px !important;
  text-align: left !important;
}
.line-before {
  background-color: #000000;
  width: 44%;
  height: 1px;
}
.line-title{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.line-title img {
  width: 14px;
  object-fit: contain;
}
.line-after {
  background-color: #000000;
  width: 44%;
  height: 1px;
}
.image-container{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 60px;
}
.image-container img{
  width: 80%;
  object-fit: contain;
}
.chart-container{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: auto;
  margin-top: 50px;
  margin-bottom: 50px;
}
.chart-container .flourish-chart{
  width: 95%;
}
#section-00 {
  min-height: 600px;
  position: relative;
  transition: all .6s;
  /* width: 100vh; */
  margin: auto;
}
#main-bk{
  width: 1000px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(1.6);
  z-index: 0;
  margin-left: -60px;
}
#main-bk0{
  width: 1350px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  z-index: -1;
  margin-top: -19px;
}
#img01{
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scaleX(-1);
  position: absolute;
  width: 1000px;
  margin-left: -300px;
  z-index: 9;
  margin-top: 229px;
}
#img02{
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  width: 560px;
  z-index: 9;
  margin-top: 209px;
  margin-left: 301px;
}
#img03{
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  width: 140px;
  z-index: 99;
  margin-top: 260px;
  margin-left: 551px;
}
.head02{
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  background-color: #79898F;
  color: #F9F5F7;
  /* margin-top: 61px; */
  margin-top: 10px;
  font-size: 40px;
  font-size: 31px;
  padding: 7px 13px;
  border-radius: 1px;
  margin-top: 12px;
  margin-left: 25px;
  filter: drop-shadow(2px 4px 6px black);
  transition: all .9s;
}
.head03{
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  border-radius: 1px;
  margin-left: 25px;
  opacity: 1;
  z-index: 99999;
  font-size: 19px;
  text-align: center;
  font-weight: 500 !important;
  background-color: #423f3ae8;
  padding: 20px 25px;
  border-radius: 5px;
  margin-top: 150px;
color: white;
  opacity: 0;
}
#lyar-bk{
  position: absolute;
  left: 0;
  top: 0;

}
#lyar2-bk{
  position: absolute;
  left: 0;
  top: 0;
}
#lyar3-bk{
  position: absolute;
  left: 0;
  top: 0;
}
#mask-bk{
  position: absolute;
  z-index: 9999;
  /* left: 0; */
  /* top: 0; */
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  object-fit: cover;
  opacity: .8;
  margin-top: 175px;
}
.head01{
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  margin-left: 25px;
  background-color: #79898F;
  color: #F9F5F7;
  font-size: 33px;
  padding: 10px 13px;
  padding: 7px 13px;
  border-radius: 1px;
  /* margin-top: -43px; */
  margin-top: 10px;
  filter: drop-shadow(2px 4px 6px black);
  transition: all .9s;
}
#bk-title-right{
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  margin-top: -43px;
  margin-top: 29px;
  width: 1200px;
  margin-left: 375px;
  transition: all 1s;
}
#bk-title-left{
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scaleX(-1);
  position: absolute;
  margin-top: 41px;
  width: 1313px;
  margin-left: -276px;
  transition: all 1s;
}
#img04{
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  width: 83px;
  z-index: 999;
  margin-top: 249px;
  margin-left: -444px;
}
#img05{
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  width: 459px;
  z-index: 9;
  margin-top: 147px;
}

#img06{
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  width: 459px;
  left: 348px;
  bottom: 152px;
  z-index: 9;
}

#img07{
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  width: 459px;
  left: 348px;
  bottom: 152px;
  z-index: 9;
}
.m-t-0{
  margin-top: 0;
}
.p-t-50{
  padding-top: 50px;
}
.p-t-30{
  padding-top: 30px;
}
/* loder */

.loader-container{
  width: 100%;
  height: 100vh;
  position: absolute;
  background-color: black;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99999999999;
}
.loader-demo-box {
  border-radius: 0.25rem !important;
}

.loader-demo-box {
  width: 100%;
  height: 200px;
}

.jumping-dots-loader {
  width: 100px;
  height: 100px;
  border-radius: 100%;
  position: relative;
  margin: 0 auto;
}

.jumping-dots-loader span {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  background-color: #79898F;
  margin: 35px 5px;
}

.jumping-dots-loader span:nth-child(1) {
  animation: bounce 1s ease-in-out infinite;
}

.jumping-dots-loader span:nth-child(2) {
  animation: bounce 1s ease-in-out 0.33s infinite;
}

.jumping-dots-loader span:nth-child(3) {
  animation: bounce 1s ease-in-out 0.66s infinite;
}

@keyframes bounce {
  0%,
  75%,
  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }

  25% {
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}



/* ==================== Media Query ==================== */



@media (min-width: 1800px) {
  #main-bk{
    transform: translate(-50%, -50%) scale(2.5);
  }
  #section-00{
    background-color: #0c0709;
    overflow: hidden;
    width: 100vh;
    margin: auto;
  }
}
@media (min-width: 1550px) {
  #main-bk{
    transform: translate(-50%, -50%) scale(1.7);
  }
  #section-00{
    background-color: #0c0709;
  }
}


@media (max-width: 800px) {

  .image-container img {
    width: 80%;
    object-fit: contain;
}
.allheadsc {
  font-size: 24px;
  border: 1px solid #423F3A;
  border-radius: 7px;
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 35px;
  margin-top: 0px;
  margin-left: 10px;
  margin-right: 10px;
  cursor: pointer;
  font-weight: 400 !important;
  padding-bottom: 0px;
  padding-top: 7px;
  transition: all 1s;
  margin-bottom: 6px !important;
}
.allheadsb {
  font-size: 24px;
  border: 1px solid #423F3A;
  border-radius: 7px;
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 35px;
  margin-top: 0px;
  margin-left: 10px;
  margin-right: 10px;
  cursor: pointer;
  font-weight: 400 !important;
  padding-bottom: 0px;
  padding-top: 7px;
  transition: all 1s;
  margin-bottom: 6px !important;
}
.allheadsa {
  font-size: 24px;
  border: 1px solid #423F3A;
  border-radius: 7px;
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 35px;
  margin-top: 0px;
  margin-left: 10px;
  margin-right: 10px;
  cursor: pointer;
  font-weight: 400 !important;
  padding-bottom: 0px;
  padding-top: 7px;
  transition: all 1s;
  margin-bottom: 6px !important;
}
.lead{
  text-align: left;
}
.chart-container .flourish-chart {
  width: 100%;
}
.cut-section01 {
  background-image: url(../img/bk-cut.jpg);
  background-size: cover;
  height: 600px;
  background-position: inherit;
}
.all-heads-container{
  flex-wrap: wrap;
  margin-bottom: 90px;
}
/* #mapsection2 {
  overflow: hidden;
  transform: scale(1.8);
  margin-bottom: 90px;
}
#mapsection3 {
  overflow: hidden;
  transform: scale(1.8);
  margin-bottom: 90px;
}
#mapsection {
  overflow: hidden;
  transform: scale(1.8);
  margin-bottom: 90px;
} */

.head03{
  width: 100%;
  margin-left: -1px;
  padding: 7px;
  line-height: 30px;
}
.head02{
  width: 100%;
  font-size: 26px;
  margin-left: 1px;
  text-align: center;

}
.head01{
  width: 100%;
  font-size: 26px;
  margin-left: 1px;
  text-align: center;
}
.jornalost-name{
  position: unset;
  margin-right: 30px;
}
}

@media (max-width: 450px) {
  .title-container {
    width: 100%;
}
.titles-p{
  font-size: 21px;
  line-height: 27px;
}

#mapsection2 {
  overflow: unset;
}
#mapsection3 {
  overflow: unset;
}
#mapsection {
  overflow: unset;
}
#mapsection svg{
  transform: scale(1.8);
}
#mapsection2 svg{
  transform: scale(1.8);
}
#mapsection3 svg{
  transform: scale(1.8);
}
.description3{
  height: auto;
}
}